.qa-wrapper {
	margin-top: 30px;
}

.qa-wrapper ul li {
	margin-bottom: 10px;
}

.qa-wrapper ul li h3 {
	background: rgba(232,243,254,1);
	background: -moz-linear-gradient(top, rgba(232,243,254,1) 0%, rgba(218,238,255,1) 50%, rgba(232,243,254,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(232,243,254,1)), color-stop(50%, rgba(218,238,255,1)), color-stop(100%, rgba(232,243,254,1)));
	background: -webkit-linear-gradient(top, rgba(232,243,254,1) 0%, rgba(218,238,255,1) 50%, rgba(232,243,254,1) 100%);
	background: -o-linear-gradient(top, rgba(232,243,254,1) 0%, rgba(218,238,255,1) 50%, rgba(232,243,254,1) 100%);
	background: -ms-linear-gradient(top, rgba(232,243,254,1) 0%, rgba(218,238,255,1) 50%, rgba(232,243,254,1) 100%);
	background: linear-gradient(to bottom, rgba(232,243,254,1) 0%, rgba(218,238,255,1) 50%, rgba(232,243,254,1) 100%);
	padding: 10px 15px;
	border: 1px solid #ddd;
	border-radius: 5px;
	cursor: pointer;
}

.qa-wrapper ul li h3.open {
	border-radius: 5px 5px 0 0;
}

.qa-wrapper ul li h3 span.text-wrapper {
	max-width: 90%;
	display: block;
	float: right;
}

.qa-wrapper ul li h3 svg {
	float: left;
}

.qa-wrapper ul li .a {
	border: 1px solid transparent;
	border-radius: 0 0 5px 5px;
	height: 0;
	overflow: hidden;
	opacity: 0;
}

.qa-wrapper ul li .a.open {
	border: 1px solid #ddd;
	border-top: 0;
	height: auto;
	opacity: 1;
}

.qa-wrapper ul li .a .inner-wrapper {
	padding: 15px;
}

.comments-wrapper .comment-list {
	border: 1px solid #ddd;
	border-radius: 8px;
}

.comments-wrapper .comment-list li {
	padding: 15px;
}

.comments-wrapper textarea {
	display: block;
	width: 100%;
}

.comments-wrapper .comment-list li:not(:last-child) {
	border-bottom: 1px solid #ddd;
}

.comments-wrapper .comment-list ol {
	list-style-type: none;
	border: 1px solid #ddd;
	border-radius: 8px;
	padding: 0;
	margin-top: 15px;
}

.comments-wrapper .comment-author {
	display: none;
}

.comments-wrapper .comment-meta a {
	color: #999;
}